# Generated by Django 4.2.9 on 2024-01-23 00:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pelicula',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(max_length=150)),
                ('estreno', models.IntegerField(default=2000)),
                ('imagen', models.URLField(help_text='De imdb mismo')),
                ('resumen', models.TextField(help_text='Descripción corta')),
            ],
            options={
                'ordering': ['titulo'],
            },
        ),
    ]
